--- ZOMG! language file ---

lang = {}

-- English (Default) --
lang["English"] = {}
lang["English"].message = "%s was critical! [%s]"
lang["English"].highscore_text = "Your highscore is %s [%s]"
lang["English"].highscore_new = "Yeah! You have beaten your highscore from %s to %s [%s]"
lang["English"].average_text = "Your average crit damage is %s"
lang["English"].loaded_message = __VERSION.." loaded. Type /zomg to see a list of available commands. May the Crit be with you."
lang["English"].help_message = "\
Possible commands:\n\
average - see your average crit damage/heal\
avg - see average\
info - see some informations about ZOMG!\
frame - see framemode\
framemode - show frames and disable chat output\
highscore - see your highscore\
hs - see highscore\nstat - see statistics\
statistics - see all statistics"
lang["English"].nodata = "There is no data yet, make some crits!"
lang["English"].known_skills = "Known skills: %s"
lang["English"].stats = "-----------------\
>> %s\
Highscore: %s\
Average damage: %s\
Crit counts: %s"
lang["English"].info = __VERSION..". Developed by "..__AUTHOR
lang["English"].reset = "reset settings"
lang["English"].frame_mode = {}
lang["English"].frame_mode.enabled = "frame mode enabled"
lang["English"].frame_mode.disabled = "frame mode disabled"

-- German --
lang["German"] = {}
lang["German"].message = "%s erzielte einen kritischen Treffer! [%s]"
lang["German"].highscore_text = "Deine Highscore liegt bei %s [%s]"
lang["German"].highscore_new = "Juhu! Du hast einen neuen Highscore erreicht! Von %s auf %s! [%s]"
lang["German"].average_text = "Dein durschnittlicher kritischer Schaden ist %s"
lang["German"].loaded_message = __VERSION.." wurde geladen. Gebe /zomg ein um eine Liste von verfuegbaren Befehlen zu sehen. Moege der Crit mit dir sein."
lang["German"].help_message = "\
Moegliche Befehle:\
average - Siehe den durschnittlichen kritischen Schaden/Heilung\n\
avg - Siehe average\
info - Siehe ein paar Informationen ueber ZOMG!\
frame - Siehe framemode\
framemode - Zeigt einen Frame an und deaktiviert die Ausgabe im Chat\
highscore - Siehe deine Highscore\
hs - Siehe highscore\
stat - Siehe statistics\
statistics - Zeige deine Statistiken"
lang["German"].nodata = "Du hast bis jetzt noch keine kritischen Treffer erzielt."
lang["German"].known_skills = "Bekannte Skills: %s"
lang["German"].stats = "-----------------\
>> %s\
Highscore: %s\
Durschnittlicher Schaden: %s\
Anzahl kritischer Treffer: %s"
lang["German"].info = __VERSION..". Entwickelt durch "..__AUTHOR
lang["German"].reset = "Einstellungen zurueckgesetzt."
lang["German"].frame_mode = {}
lang["German"].frame_mode.enabled = "Frame Modus wurde aktiviert!"
lang["German"].frame_mode.disabled = "Frame Modus wurde deaktiviert!"

-- French --
--lang["French"] = {}
--lang["French"].message = cant speak french :(
--lang["French"].highscore_text = ....
--lang["French"].average_text = ...